Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1604837 - mingw-libdb: FTBFS in Fedora rawhide
Summary: mingw-libdb: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-libdb
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 00:43 UTC by Mohan Boddu
Modified: 2018-09-06 03:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-06 03:27:49 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-07-20 00:43 UTC, Mohan Boddu
no flags Details
root.log (deleted)
2018-07-20 00:43 UTC, Mohan Boddu
no flags Details
state.log (deleted)
2018-07-20 00:43 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 00:43:15 UTC
mingw-libdb failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28201620


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix mingw-libdb at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
mingw-libdb will be orphaned. Before branching of Fedora 30,
mingw-libdb will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 00:43:23 UTC
Created attachment 1464307 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 00:43:28 UTC
Created attachment 1464308 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 00:43:30 UTC
Created attachment 1464309 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:23:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 greg.hellings 2018-08-26 03:24:01 UTC
It is my intention to retire this package. It doesn't appear to be needed or consumed by anything else.

Comment 6 greg.hellings 2018-09-06 03:27:49 UTC
Package retired in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.